{% extends 'base.html.twig' %}

{% block title %}Editer Profile{% endblock %}

{% block body %}
    <div class="main">
        <section class="row">
            <div class="col-md-8 offset-2">
                <h2 class="display-4 my-4">Editer profile</h2>
                {{ form_start(form) }}
                {{ form_widget(form) }}

                <button type="submit" class="btn btn-outline-secondary">Mettre a jour</button>
                {{ form_end(form) }}
            </div>
        </section>

    </div>

{% endblock %}
